# QXmlStreamEntityResolver Class Reference

### [com.trolltech.qt.core package]

### Constructor

- void QXmlStreamEntityResolver()

### Constructor Properties

- prototype: The QXmlStreamEntityResolver prototype object

### Prototype Object Properties

- String resolveEntity(String publicId, String systemId)
- String resolveUndeclaredEntity(String name)

### Instance Properties

QXmlStreamEntityResolver objects have no special properties beyond those inherited from the QXmlStreamEntityResolver prototype object.